@media (min-width: 992px){
.col-md-offset-3 {
    margin-left: 25%;
}
}
@media (min-width: 768px){
	.navbar>.container .navbar-brand {
    	margin-left: -70px;	
    }
}

.navbar>.container .navbar-brand {
    	color: orange;	
    }

.huge {
    font-size: 40px;
}
.panel-green {
  border-color: #5cb85c;
}
.panel-green > .panel-heading {
  border-color: #5cb85c;
  color: white;
  background-color: #5cb85c;
}
.panel-green > a {
  color: #5cb85c;
}
.panel-green > a:hover {
  color: #3d8b3d;
}
.panel-red {
  border-color: #d9534f;
}
.panel-red > .panel-heading {
  border-color: #d9534f;
  color: white;
  background-color: #d9534f;
}
.panel-red > a {
  color: #d9534f;
}
.panel-red > a:hover {
  color: #b52b27;
}
.panel-yellow {
  border-color: #f0ad4e;
}
.panel-yellow > .panel-heading {
  border-color: #f0ad4e;
  color: white;
  background-color: #f0ad4e;
}
.panel-yellow > a {
  color: #f0ad4e;
}
.panel-yellow > a:hover {
  color: #df8a13;
}

.gap-md {
	height: 30px;
}

select[disabled]{
	cursor: no-drop;
}

.no-margin {
	margin: 0px;
}

.gap-sm {
	height: 15px;
}

.form-tracking {
	position: relative;
}

.form-tracking input {
	width: 100%;
	height: 40px;
	padding: 5px 15px;
	padding-right: 50px;
	border:1px solid #ddd;
}

.form-tracking button {
	position: absolute;
	right: 0;
	top: 0;
	height: 40px;
	background: #EA1E63;
	color: #fff;
	border:1px solid #EA1E63;
	padding: 0px 15px;
}

.table-ku thead tr {
	background:#EA1E63;
	color: #fff;
}

.table-ku thead td , .table-ku thead th  {
	border-color: #F64883 !important;
}
.btn-trans-small {
	font-size: 12px;
	padding: 0px 5px;
	display: inline-block;
	border:2px solid #ccc;
	color: #888;
	border-radius: 3px;
}

.btn-trans-small:hover {
	background: #EA1E63;
	color: #fff;
	border-color: #EA1E63;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color:#EA1E63;
    border-color: #EA1E63;
}

.label-trans {
	border:1px;
	background:  #fff;
	font-weight: bold;
	color: #888;
	padding: 3px 15px;
	display: inline-block;
}

.label-trans.trans-sm {
	font-size: 8px;
	padding: 0px 8px;
}

.label-trans.trans-order {
	border:2px;
	border-color: #2980B9;
	border-style: solid;
	color: #2980B9;
}

.label-trans.trans-approve {
	border:2px solid #7ECEFD;
	color: #7ECEFD;
}

.label-trans.trans-request {
	border:2px solid #F39C12;
	color: #F39C12;
}

.label-trans.trans-packing {
	border:2px solid #1ECA6B;
	color: #1ECA6B;
}

.label-trans.trans-done {
	border:2px solid #EA1E63;
	color: #EA1E63;
}

.label-trans.trans-cancel {
	border:2px solid #EE2B31;
	color: #EE2B31;
}


.text-semibold {
	font-weight: 600;
}

.transaction {
	border:1px solid #ddd;
	padding: 15px 0px;
}

.trans-attribute li {
	margin-bottom: 5px;
}

.trans-attribute li span.important {
	font-weight: bold;
	color: #555;
	font-size: 18px;
	display: block;
	margin-bottom: 15px;
}

.gallery {
	margin-bottom: 20px;
}

.gallery .thumb img {
	width: 100%;
	height: 200px;
	object-fit: cover;
}

.margin-center {
	display: block;
	float: none;
	margin: auto;
}

.text-pink {
	color: #EA1E63;
}

.google-map {
	border:0px;
	width: 100%;
	height: 400px;
	background:#fff;
	padding: 10px;
	border:1px solid #ddd;
}

.gallery .thumb {
	padding: 8px;
	background:#fff;
	border:1px solid #eee;
	position: relative;
	cursor: pointer;
}

.gallery .thumb .icon-center {
	position: absolute;
	left: 40%;
	top: 40%;
	z-index: 2;
	background: #EA1E63;
	color: #fff;
	text-align: center;
	font-size: 20px;
	padding: 8px 15px;
	border-radius: 3px;
	box-shadow: 0px 0px 3px #555;
}

.gallery .attribute {
	width: 100%;
	margin-top: 10px;
}

.gallery .attribute .title {
	font-size: 14px;
	font-weight: bold;
	color: #555;
	display: block;
	cursor: pointer;
	padding: 0px 8px;
}

.gallery .attribute .title:hover {
	color: #EA1E63;
}

.label-preorder {
	display: inline-block;
	font-size: 14px;
	color: #4DC46F;
	border:2px solid #4DC46F;
	padding: 2px 15px;
	font-weight: bold;
}

.gap-xs {
	height: 8px;
}

.no-padding {
	padding: 0;
}
.text-small {
	font-size: 12px;
}

.text-mini {
	font-size: 11px;
}

.category-list {
	padding-left: 10px !important;
}

.category-list li {
	margin-bottom: 5px;
}

.category-list li a { 
	color: #555;
}

.category-list li a i {
	color: #EA1E63;
}

.tag-list li {
	display: inline-block;
}

.tag-list li a {
	padding: 5px;
	background: #fff;
	border:1px solid #ddd;
	border-radius: 3px;
}

.tag-list li a:hover {
	background: #F64883;
	color: #fff;
	border-radius: 3px;
	border-color: #F64883;
}

.btn-ku {
	display: inline-block;
	padding: 5px 15px;
	font-size: 14px;
	color: #fff;
	background: #1C242F;
	border:1px solid #131921;
}

.btn-ku:hover {
	opacity: 0.8;
}

.img-profile-upload {
	max-width: 100%;
	width: 300px;
	height: auto;
	max-height: 300px;

	object-fit: cover;
	margin: auto;
	border:2px solid #aaa;
}

.margin-center {
	margin: auto;
	float: none;
}

.img-profile-member {
	width: 136px;
	height: 136px;
	object-fit: cover;
	border:5px solid #eee;
}

.mine-loading {
	width: 200px;
    margin: auto;
    text-align: center;
    position: fixed;
    z-index: 9999999;
    top: 40%;
    left: 43%;
}

.mine-loading img {
	width: 100%;
	height: auto;
}

.mine-loading img.loading {
	width: 160px;
	margin-top: 20px;
}


div.jGrowl div.jGrowl-notification.bg-warning {
	background: #F2743C;
}

div.jGrowl div.jGrowl-notification.bg-danger {
	background: #e2413e;
}

div.jGrowl div.jGrowl-notification.bg-primary {
	background: #4567e3;
}

div.jGrowl div.jGrowl-notification.bg-success {
	background: #22ab5b;
}

table .cart-button {
	width: 20px;
	height: 20px;
	font-size: 10px;
	color: #fff;
	background: #EA1E63;
	border:0px;
	border-radius: 50%;
	margin-left: 10px;
	margin-right:10px;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
    background: rgba(255, 255, 255, 0.77);
}

.modal-content {
    -webkit-box-shadow: 0 3px 1px rgba(0,0,0,0.2);
    box-shadow: 0 3px 1px rgba(0,0,0,0.2);
}

.modal-header {
    min-height: 16.43px;
    padding: 10px 15px;
    border-bottom: 1px solid #e5e5e5;
    background: #EA1E63;
    color: #fff;
}

.box-register{
	background: white;
	padding: 20px 30px;
	border-radius: 3px;
	box-shadow: 0 2px 10px 0px rgba(0,0,0,0.6);
}
.box-register .btn {
	background: orange;
	color: #fff;
	border-radius: 4px;
	width:270px;
	height:30px;
}
.box-password{
	background: white;
	padding: 20px 30px;
	border-radius: 3px;
	box-shadow: 0 2px 10px 0px rgba(0,0,0,0.6);
	width:600px;
	height: 400px;
}
.box-password .btn {
	background: orange;
	color: #fff;
	border-radius: 4px;
	width:270px;
	height:30px;
}



.box-login{
	background: white;
	padding: 20px 30px;
	border-radius: 3px;
	box-shadow: 0 2px 10px 0px rgba(0,0,0,0.6);
}

.box-login .form-control {
	border-radius: 0px;
	outline: none;
}

.gap {
	height: 50px;
}

.box-login .btn {
	background: #00aee3 ;
	color: #fff;
	border-radius: 4px;
	width:270px;
	height:30px;
}

.sign-in-with {
	margin:0px;
	margin-top: 5px;
	padding: 0px;

}

.sign-in-with li {
	display: inline-block;
	margin-bottom: 10px;
	margin-right: 10px;
}

.sign-in-with li a {
	display: block;
	background: #fff;
	padding: 8px 12px;
}

.sign-in-with li a:hover {
	opacity: 0.8;
}

.sign-in-with li a .icon {
	margin-right: 5px;
}

.sign-in-with li a.facebook {
	background: #3B5998;
	color: #fff;
}

.sign-in-with li a.google {
	background: #E2413E;
	color: #fff;
}

.attribute-blog {
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}

.attribute-blog li {
	display: inline-block;
	margin-right: 8px;
	font-size: 12px;
	color: #555;
}

.attribute-blog li i {
	margin-right: 8px;
}

.attribute-blog li a.tag {
	padding: 3px;
	background: #fff;
	color: #888;
	border-radius: 3px;
	border:1px solid#ddd;
}